.container {
    padding: 1vw ;
}

.h5Title {
    font-size: 30px;
    text-align: left;
    margin: 0 0 5vh 0;
}

.input {
    display: block;
    box-sizing: border-box;
    width: 100%;
    border-radius: 4px;
    border: 1px solid white;
    padding: 10px 15px;
    margin-bottom: 10px;
    font-size: 14px;
    border: 1px solid #333;
}

.actionBtn {
    display: inline-block;
    padding: 0.5rem 0.5rem 0.5rem 0.5rem;
    height: 2rem;
    cursor: pointer;
    font-size: 14px;
    border-radius: 10px 10px 10px 10px;
    margin: 10px 0px 0px 0px;
    width: 100%;
}

.label {
    display: block;
    text-align: left;
    font-size: 14px;
    margin: 0 0 2vh 0;
}

.textarea2 {
    display: block;
    width: 50%;
    padding: 0.5rem 0.5rem 0.5rem 0.5rem;
    margin: .4vw 0 ;
    border-radius: 2px;
    font-size: 14px;
    height: 8vh;
}
